<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-78">Se-78</h1>
<p>Element: Selenium (Z = 34); natural abundance: 23.8 %</p>
<p>Results found: (11) [‘jnd50’, ‘j4t1’, ‘j33’, ‘b80’, ‘j311’, ‘j22’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘j32’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.42619e+01 +/- 0.0 %</p>
<p>b80 time: 10.9; Collisions: 1.43440e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.38163e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.40285e+01 +/- 0.0 %</p>
<p>b71 time: 10.6; Collisions: 1.43554e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.38345e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.25029e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.25155e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.40319e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.4 % (refs), 41.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 13.7 %</p>
<p>j33: rms = 8.2 %</p>
<p>b80: rms = 11.5 %</p>
<p>jnd40: rms = 13.5 %</p>
<p>j22: rms = 28.8 %</p>
<p>j311: rms = 28.8 %</p>
<p>j32: rms = 8.1 %</p>
<p>b71: rms = 11.5 %</p>
</body>
</html>
